.homePageCarousel{
    max-width: 192.0rem;
    margin:auto;
    /*touch-action: none;*/
}
.homePageCarousel .carousel-indicators{
    background-color: none;
    padding:0rem;
    position:absolute;
    max-width:94rem;
    bottom:0;
    margin:auto;
    justify-content:left;
}
.homePageCarousel .mob-slide{
    display:none;
}
.homePageCarousel div.carousel-list{
    background-color: rgba(255, 255, 255, 0.3);
    position:absolute;
    width:100%;
    bottom:0;
    z-index:9;
    height:5rem;
    
}
.homePageCarousel .carousel-item{
    height:44rem;
    min-width: 26.0rem;
    max-width: 192.0rem;
    font-family: 'Open Sans', Arial, sans-serif, Helvetica;
    background-position: center top;
    background-repeat: no-repeat;
    position: relative;
}
.homePageCarousel .slide-content{
    max-width: 94rem;
    margin: auto;
    width: 100%;
    position: relative;
}
.homePageCarousel .slide-text{
    background:none;
    width:46rem;
    height:15rem;
    margin-top: 4rem;
    cursor:pointer;
    
}
.homePageCarousel .slide-text img{
    width:100%;
 }

.homePageCarousel .carousel-indicators li{
    display:inline;
    text-indent:0;
    width:20%;
    height:auto;
    opacity:1;
    background:none;
    text-align:center;
    padding:1.5rem;
    border:0;
    position:relative;
    margin:0;
}
.homePageCarousel .carousel-indicators li .bdr{
    display:block;
    height:0.3rem;
    position:absolute;
    bottom:0;
    width:100%;
    left:0;
    background: #aeaeae; /* Old browsers */
     -o-transition: .4s;
    -ms-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s;
    opacity:0;
}
.homePageCarousel .carousel-indicators li .bdr-progress{
    width:0;
    display:block;
    height:0.3rem;
    position:absolute;
    bottom:0;
    left:0;
    background: #56abb2; /* Old browsers */
    z-index:1;
    opacity:0;
}
.homePageCarousel .carousel-indicators li.active .bdr-progress{
    width:100%;
    opacity:1;
     -o-transition:width 4.0s;
    -ms-transition:width 4.0s;
    -moz-transition:width 4.0s;
    -webkit-transition:width 4.0s;
    transition:width 4.0s;

}
.homePageCarousel .carousel-indicators li.active .bdr{
    opacity:1;
}
@media only screen and (max-width: 950px) {
    .homePageCarousel .carousel-item{
       background-size:206%;
       height:36rem;
    }
    .homePageCarousel .fonts5 {
       font-size:1.4rem;
    }
    .homePageCarousel .slide-text{
       width:36.2rem;
       margin-left:1.0rem;
       margin-top:4rem;
    }
     .homePageCarousel .carousel-indicators li{
       padding:1.5rem 0.5rem;
     }
}
@media only screen and (max-width: 750px) {
    .homePageCarousel .carousel-item{
       background-image:none !important;
       height:40rem;
    }
    .homePageCarousel .slide-text a{
        display:block;
        width:100%;
        height:40rem;
    }
    .homePageCarousel .slide-text{
        display:none;
    }
    .homePageCarousel .slide-text img{
        width:100%;
        margin:10rem auto;
    }
    .homePageCarousel .mob-slide{
        display:block;
        width:100%;
        height:40rem;
        cursor:pointer;
    }
     .homePageCarousel .carousel-indicators li span, .homePageCarousel .carousel-indicators li.active span{
        display:none;
    }
    .homePageCarousel .carousel-indicators{
        justify-content:center;
    }
    .homePageCarousel .carousel-indicators li{
        border-radius:10rem;
        background:#fff;
        padding:0rem;
        width:1.0rem;
        height:1.0rem;
        margin:1.8rem 0.5rem;
        border:0.2rem solid #56abb2;
    }
    .homePageCarousel .carousel-indicators li.active{
        background:#56abb2;
    }
}
@media only screen and (max-width: 472px) {  
      .homePageCarousel .carousel-item {
         height: 50rem !important;
      }
    }
@media only screen and (max-width: 375px) and (min-width: 321px)  {
    .homePageCarousel .carousel-item{
       height:45rem;
    }
}
@media only screen and (max-width: 414px) and (min-width: 376px)  {
    .homePageCarousel .carousel-item{
       height:50rem;
    }
}
